"Pages:" = "Pagina's:";
"Time:"	= "Tijd:";
/* Bottom margin title */
"	Bottom" = "	Onder";

/* Left margin title */
"	Left" = "	Links";

/* Right margin title */
"	Right" = "	Rechts";

/* Top margin title */
"	Top" = "	Boven";

/* Format string for the Paper Margins tooltip */
"  Top %@  Bottom %@\n  Left %@  Right %@" = " Boven %1$@ Onder %2$@\n Links %3$@ Rechts %4$@";

/* The text added to the summary panel. */
" to " = " t/m ";

/* Format string for margin numbers in cm */
"##.## cm" = "##,## cm";

/* Format string for margin numbers in inches */
"##.## in" = "##,## inch";

/* Scheduler Time without Date Summary Text */
"%@ %@" = "%1$@ %2$@";

/* Scheduler Time with Date Summary Text */
"%@ %@ %@ %@" = "%1$@ %2$@ %3$@ %4$@";

/* Format string for creating new page size names */
"%@ %d" = "%1$@ %2$d";

/* Metric format string for the custom page size dialog text fields */
"%@ cm;0.00 cm;%@ cm" = "%1$@ cm;0.00 cm;%2$@ cm";

/* English format string for the custom page size dialog text fields */
"%@ in;0.00 in;%@ in" = "%1$@ in;0.00 in;%2$@ in";

/* The text added to the summary panel. */
", Collated" = ", gesorteerd";

/* ColorSync Ellipsis */
"..." = "…";

/* ColorSync Add Filters... */
"Add Filters..." = "Voeg filters toe…";

/* Cover Page After Document */
"After Document" = "Na document";

/* The text added to the summary panel. */
"All" = "Alle";

/* Print summary */
"All pages" = "Alle pagina's";

/* All pages summary */
"All pages from" = "Alle pagina's uit";

/* The first item in the printer popup */
"Any Printer" = "Elke printer";

/* ColorSync Application Manages Colors */
"Application Manages Colors" = "Kleurbeheer via programma";

/* Auto Select summary */
"Auto Select" = "Automatische selectie";

/* Automatic summary */
"Automatic" = "Automatisch";

/* Cover Page Before Document */
"Before Document" = "Voor document";

/* Summary title for Cover Page Billing Info */
"Billing Info" = "Extra informatie";

/* Border Thickness summary */
"Border Thickness" = "Dikte rand";

/* Classified Cover Page Type */
"classified" = "geclassificeerd";

/* ColorSync Color Handling */
"Color Handling" = "Kleurafhandeling";

/* ColorSync Color Handoff Space */
"Color Handoff Space" = "Kleurafleveringsruimte";

/* ColorSync ColorSync creates device independent color for PostScript printer */
"ColorSync creates device independent color for PostScript printer" = "ColorSync maakt printer-onafhankelijke kleuren aan voor PostScript-printers";

/* ColorSync ColorSync Manages Color */
"ColorSync Manages Color" = "Kleurbeheer via ColorSync";

/* COLOR_MATCHING_COLORSYNC */
"ColorSync" = "ColorSync";

/* COLOR_MATCHING_IN_PRINTER_MATCHING */
"In Printer" = "In printer";

/* COLOR_MATCHING_POPUP_OTHER_PROFILES */
"Other Profiles..." = "Andere profielen…";

/* COLOR_MATCHING_VENDOR_MATCHING */
"Vendor Matching" = "Kleurevenaring fabrikant";

/* COLOR_MATCHING_UNKNOWN_PROFILE */
"Profile Unknown" = "Profiel onbekend";

/* COLOR_MATCHING_SUMMARY_PROFILE_NAME */
"Selected Profile" = "Geselecteerd profiel";

/* COLOR_MATCHING_NONAUTOMATIC_WARNING */
"WARNING - unexpected results may occur when using the selected profile" = "WAARSCHUWING - onverwachte resultaten mogelijk bij gebruik geselecteerde profiel";

/* ColorSync Manages Colors */
"ColorSync Manages Colors" = "Kleurbeheer via ColorSync";

/* ColorSync ColorSync matches color using printer profile (see Print Summary for details) */
"ColorSync matches color using printer profile (see Print Summary for details)" = "ColorSync evenaart kleuren met behulp van printerprofielen (zie Overzicht voor meer informatie)";

/* Confidential Cover Page Type */
"confidential" = "vertrouwelijk";

/* Summary title for Copies & Pages */
"Copies" = "Aantal";

/* Name in the PDE popup for Copies & Pages */
"Copies & Pages" = "Aantal en pagina's";

/* Name in the PDE popup for Cover Page */
"Cover Page" = "Voorblad";

/* Summary title for Cover Page Type */
"Cover Page Type" = "Type voorblad";

/* COLOR_MATCHING_PDE_NAME */
"Color Matching" = "Kleurevenaring";

/* ColorSync Custom profile */
"Custom profile: " = "Aangepast profiel:";

/* Fax Cover Page Date Label */
"Date:" = "Datum:";

/* Print summary title */
"Destination paper size" = "Doelpapierformaat";

/* Summary title for the Fax Modem Dialing subject */
"Dialing" = "Bellen";

/* Summary for Display alert */
"Display alert" = "Waarschuwing tonen";

/* Print summary */
"Document paper" = "Documentpapier";

/* Summary title for document size */
"Document Size" = "Documentgrootte";

/* Border summary */
"Double hairline" = "Dubbele haarlijn";

/* Border summary */
"Double thin line" = "Dubbele dunne lijn";

/* ColorSync Driver may perform custom color correction */
"Driver may perform custom color correction" = "Besturingsbestand corrigeert mogelijk aangepaste kleur";

/* Name in the PDE popup for Error Handling */
"Error Handling" = "Foutafhandeling";

/* The message in the alert explaining that there was an error in the copies field. */
"The value in the \"Copies\" field is out of range." = "De waarde in het veld 'Aantal' is te hoog of te laag.";

/* The message in the alert explaining that there was an error in the page range field. */
"Error:  Invalid Page Range." = "Fout: ongeldig paginabereik.";

/* The message in the alert explaining that there was an error in the From page range field. */
"The value in the \"From\" field is out of range." = "De waarde in het veld 'Van' is te hoog of te laag.";

/* The message in the alert explaining that there was an error in the To page range field. */
"The value in the \"to\" field is out of range." = "De waarde in het veld 't/m' is te hoog of te laag.";

/* The message in the alert explaining that there was an error in the scale field in Page Setup. */
"The value in the \"Scale\" field is out of range." = "De waarde in het veld 'Vergroot/verklein' is te hoog of te laag.";

/* Print summary */
"Even numbered pages" = "Even pagina's";

/* ColorSync Factory profile */
"Factory profile:" = "Fabrieksprofiel:";

/* Name in the PDE popup for the Fax Cover Page */
"Fax Cover Page" = "Faxvoorblad";

/* Name in the PDE popup for the Fax Information */
"Fax Information" = "Faxinformatie";

/* Name in the PDE popup for the Fax Modem Page */
"Fax Modem" = "Faxmodem";

/* Title for the Feature Sets Popup Button */
"Feature Sets:" = "Functiesets:";

/* First page summary */
"First page from" = "Eerste pagina uit";

/* Summary title for the formatting printer */
"Format for:" = "Stel in voor:";

/* Fax Cover Page From Label */
"From:" = "Van:";

/* Scheduler Priority High Text */
"High" = "Hoog";

/* ColorSync Image Black Point Compensation */
"Image Black Point Compensation" = "Compensatie zwartpunt afbeelding";

/* ColorSync Image Rendering Intent */
"Image Rendering Intent" = "Beeldrenderingsdoel:";

/* ColorSync More profiles... */
"More profiles..." = "Meer profielen…";

/* ColorSync Less profiles... */
"Less profiles..." = "Minder profielen…";

/* Name in the PDE popup fo iPhoto */
"iPhoto" = "iPhoto";

/* Text for landscape orientation */
"Landscape" = "Liggend";

/* Name in the PDE popup for Layout */
"Layout" = "Lay-out";

/* LAYOUT_PDE_REV_ORIENT_SUMMARY */
"Reverse Page Orientation" = "Keer paginarichting om";

/* Layout direction summary */
"Layout Direction" = "Lay-outrichting";

/* Layout direction summary */
"Left-Right-Top-Bottom" = "Links-rechts-boven-onder";

/* Duplex Long-Edge summary */
"Long-Edge Binding" = "Lange kant binden";

/* Scheduler Priority Low Text */
"Low" = "Laag";

/* The message in the alert explaining that the page range must have the smaller page number in the FROM: field and the larger number in the TO: field. */
"Make sure that the pages are not reversed." = "Zorg dat de pagina's niet zijn omgedraaid.";

/* Menu item for showng the Custom Page Size dialog */
"Manage Custom Sizes..." = "Aangepaste formaten…";

/* Scheduler Priority Medium Text */
"Medium" = "Gemiddeld";

/* Summary title for the Fax Cover Page message */
/* Summary title for the Fax Cover Page subject */
"Message" = "Bericht";

/* Cover Page None */
"No Cover Page" = "Geen voorblad";

/* ColorSync No Filters available */
"No Filters available" = "Geen filters beschikbaar";

/* ColorSync No Quartz Filter */
"No Quartz Filter" = "Geen Quartz-filter";

/* Summary for No special reporting */
"No special reporting" = "Geen rapport";

/* ColorSync None */
/* Fax Cover Page mesage none */
"None" = "Geen";

/* Normal summary */
"Normal" = "Normaal";

/* Scheduler Now Summary Text */
"Now" = "Nu";

/* Print summary */
"Odd numbered pages" = "Oneven pagina's";

/* Print summary */
/*   Fax Modem Wait for dial tone Off Summary Text */
/*   Duplex off summary */
/*   Fax Modem Sound Off Summary Text */
/*	 LAYOUT_PDE_REV_ORIENT_OFF */
"Off" = "Uitgeschakeld";

/* The label for the confirmation button. */
"OK" = "OK";

/* PAPER_HANDLING_SCALE_DOWN_ONLY_ON_SUMMARY */
"Scale Down On" = "Ingeschakeld";

/* SCHEDULER_ON_SUMMARY */
"Scheduler On" = "Ingeschakeld";

/* FAX_MODEM_SOUND_ON_SUMMARY */
"Fax Modem Sound On" = "Ingeschakeld";

/* FAX_MODEM_WAIT_FOR_DIAL_TONE_BEFORE_DIALING_ON_SUMMARY */
"Fax Modem Wait For Dial Tone On" = "Ingeschakeld";

/* LAYOUT_PDE_REV_ORIENT_ON */
"Layout Rev Orient On" = "Ingeschakeld";

/* Scheduler On Hold Text */
"On Hold" = "Uitgesteld";

/* Summary title for the orientation */
"Orientation" = "Richting";

/* Paper Name when we don't have a specific paper to pick. */
"OTHER" = "ANDER";

/* Name in the PDE popup for Output Options */
"Output Options" = "Uitvoeropties";

/* Name in the PDE popup for Page Attributes */
"Page Attributes" = "Paginakenmerken";

/* PAGE_ATTRIBUTES_GENERIC_PRINTER_MODEL */
"Generic PostScript Printer" = "Algemene PostScript-printer";

/* The static text for the page range fields. */
"Page Range" = "Paginabereik";

/* Pages Per Sheet summary */
"Pages Per Sheet" = "Pagina's per vel";

/* Summary title for paper dimensions */
"Paper Dimensions" = "Papierformaat";

/* Name in the PDE popup for Paper Feeding */
"Paper Feed" = "Papierinvoer";

/* Name in the PDE popup for Paper Handling */
"Paper Handling" = "Papierafhandeling";

/* Summary title for paper margins */
"Paper Margins" = "Marges";

/* Text for portrait orientation */
"Portrait" = "Staand";

/* Summary title for PostScript Errors */
"PostScript Errors" = "PostScript-fouten";

/* Postscript to Summary Text */
"PostScript File" = "PostScript-bestand";

/* Summary title for PPD Model Name */
"PPD for" = "PPD voor";

/* Print summary title */
"Print" = "Afdrukken";

/* The last item in the printer popup */
"Print & Fax Preferences..." = "Afdrukken en faxen-voorkeuren…";

/* Summary title for Print Cover Page */
"Print Cover Page" = "Voorblad afdrukken";

/* Summary for Print detailed report */
"Print detailed report" = "Gedetailleerd rapport afdrukken";

/* Print to Summary Text */
"Print to" = "Afdrukken naar";

/* Printer Summary Text */
"Printer" = "Printer";

/* Name in the PDE popup for Printer Features */
"Printer Features" = "Printerfuncties";

/* PDF Summary Text */
"Printer Independent (PDF) File" = "Printeronafhankelijk bestand (PDF)";

/* ColorSync Printer Manages Color */
"Printer Manages Color" = "Kleurbeheer via printer";

/* Reverse summary title */
"Printing order" = "Afdrukvolgorde";

/* Scheduler Priority Text */
"Priority" = "Prioriteit";

/* ColorSync Profile */
"Profile" = "Profiel";

/* Fax Modem Pulse Summary Text */
"Pulse" = "Puls";

/* Name in the PDE popup for Quality */
"Quality" = "Kwaliteit";

/* ColorSync Quartz Filter */
"Quartz Filter" = "Quartz-filter";

/* ColorSync Quartz Filter details */
"Quartz Filter details" = "Quartz-filterinformatie";

/* ColorSync Quartz Filter location */
"Quartz Filter location" = "Quartz-filterlocatie";

/* Remaining pages summary */
"Remaining pages from" = "Resterende pagina's uit";

/* Reverse summary */
"Reverse" = "Omgekeerd";

/* Layout direction summary */
"Right-Left-Top-Bottom" = "Rechts-links-boven-onder";

/* Save as Summary Text */
"Save as" = "Bewaren als";

/* Summary title for scale */
"Scale" = "Vergroten/verkleinen";

/* Print summary title */
"Scale Down Only" = "Verklein alleen";

/* Print summary */
"Scale to fit" = "Passend maken";

/* Name in the PDE popup for the Scheduler */
"Scheduler" = "Planner";

/* Secret Cover Page Type */
"secret" = "geheim";

/* ColorSync Set as Current Profile */
"Set as Current Profile" = "Stel in als huidig profiel";

/* ColorSync Set as Custom Profile */
"Set as Custom Profile" = "Stel in als aangepast profiel";

/* Fax Cover Page Sheets to follow Label */
"Sheets to follow:" = "Resterende vellen:";

/* Duplex Short-Edge summary */
"Short-Edge Binding" = "Korte kant binden";

/* Border summary */
"Single hairline" = "Enkele haarlijn";

/* Border summary */
"Single thin line" = "Enkele dunne lijn";

/* Summary title for the Fax Modem Sound subject */
"Sound" = "Geluid";

/* Standard Cover Page Type */
"standard" = "standaard";

/* Fax Cover Page Subject Label */
"Subject:" = "Onderwerp:";

/* Suggested paper for paper handling PDE */
"Suggested Paper: " = "Aanbevolen papier: ";

/* Name in the PDE popup for Summary */
"Summary" = "Samenvatting";

/* Name in the PDE popup for Supply Levels */
"Supply Levels" = "Status toebehoren";

/* Summary for Switch to another cassette with same paper size */
"Switch to another cassette with same paper size" = "Schakel over naar andere lade met hetzelfde papierformaat";

/* ColorSync System Default */
"System Default" = "Systeemstandaard";

/* The message in the alert explaining that the number is not within the acceptable range of numbers for that field. */
"Please enter a number between 1 and %d." = "Geef een getal tussen 1 en %d op.";

/* The message in the alert explaining that the number is not within the acceptable range of numbers for that field. */
"Please enter a number between 1 and 10000." = "Geef een getal tussen 1 en 10000 op.";

/* Fax Cover Page To Label */
"To:" = "Aan:";

/* Fax Modem Tone Summary Text */
"Tone" = "Toon";

/* Layout direction summary */
"Top-Bottom-Left-Right" = "Boven-onder-links-rechts";

/* Layout direction summary */
"Top-Bottom-Right-Left" = "Boven-onder-rechts-links";

/* Top Secret Cover Page Type */
"topsecret" = "ultrageheim";

/* Summary title for Tray Switching */
"Tray Switching" = "Wisselen van papierlade";

/* Duplex summary */
"Two-Sided Printing" = "Dubbelzijdig afdrukken";

/* Unclassified Cover Page Type */
"unclassified" = "niet-geclassificeerd";

/* ColorSync Unknown */
/* Paper Name when we don't have a name for the paper. */
"Unknown" = "Onbekend";

/* ColorSync unknown or remote */
"unknown or remote" = "onbekend of extern";

/* ColorSync Unregistered */
"Unregistered" = "Niet geregistreerd";

/* Default new page size name */
"Untitled" = "Naamloos";

/* Scheduler Priority Urgent Text */
"Urgent" = "Urgent";

/* Summary for Use printers default */
"Use printer's default" = "Gebruik standaardinstellingen printer";

/* Summary title for the Fax Modem Wait for dial tone before dialing subject */
"Wait for dial tone before dialing" = "Wacht op kiestoon alvorens te bellen";

/* Scheduler Wait Until Summary Text */
"Wait Until" = "Wachten tot";

/* ColorSync YES */
"YES" = "JA";

/* The message in the alert explaining that zero is not a valid entry for this field. */
"Zero is not a valid entry. Please enter a number between 1 and 10000." = "Nul is geen geldige waarde. Geef een getal tussen 1 en 10000 op.";


/* Ink level legal disclaimer */
"Supply levels shown are approximate." = "Status toebehoren wordt bij benadering aangegeven.";

